/* ------------------------------
 common - width: all
------------------------------ */
/**
* YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
* http://cssreset.com
* Copyright 2012 Yahoo! Inc. All rights reserved.
* http://yuilibrary.com/license/
*/
/*
TODO will need to remove settings on HTML since we can't namespace it.
TODO with the prefix, should I group by selector or property for weight savings?
*/
html {
  color: #000;
  background: #FFF;
  font-family: "zen-maru-gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 100%;
}

/*
TODO remove settings on BODY since we can't namespace it.
*/
/*
TODO test putting a class on HEAD.
- Fails on FF.
*/
main,
article,
section {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

/*
TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

/* to preserve line-height and selector appearance */
sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*to enable resizing for IE*/
input,
textarea,
select {
  *font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset {
  display: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

.ajtxt {
  text-align: justify;
  text-justify: inter-ideograph;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

/* ------------------------------
 common - width all
------------------------------ */
html,
body {
  min-width: 1200px;
}

header .ham {
  width: 50px;
  display: block;
  position: fixed;
  top: 40px;
  right: 40px;
  mix-blend-mode: difference;
  z-index: 1000000;
  cursor: pointer;
}
header .spmenu {
  position: fixed;
  background-color: #d2fffc;
  padding: 130px 30px 60px;
  top: 0px;
  right: 0;
  z-index: 100000 !important;
  width: 450px;
  display: none;
}
header .spmenu .spwrapper a {
  display: block;
  padding: 20px 5px;
  color: #000;
  font-size: 18px;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}
header .spmenu .close {
  width: 120px;
  height: 30px;
  margin: 20px auto 0;
  color: #000;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  letter-spacing: 3px;
}

main section {
  position: relative;
  z-index: 1;
}

footer {
  background-color: #d2fffc;
  padding: 80px 0;
}
footer .wrapper {
  width: 1200px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
footer .wrapper .snsbox {
  width: 240px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
footer .wrapper .snsbox .t01 {
  text-align: center;
  font-size: 16px;
}
footer .wrapper .snsbox ul {
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
  margin-top: 20px;
}
footer .wrapper .snsbox ul li {
  display: inline-block;
  vertical-align: top;
  width: 55px;
}
footer .wrapper .snsbox ul li + li {
  margin-left: 50px;
}
footer .wrapper .snsbox ul li a {
  width: 100%;
  display: block;
}
footer .wrapper .snsbox ul li a img {
  width: 100%;
  display: block;
}
footer .wrapper .infobox {
  width: 50%;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
footer .wrapper .infobox .t01 {
  font-size: 24px;
  color: #f05a24;
}
footer .wrapper .infobox .t02 {
  font-size: 18px;
  line-height: 190%;
  margin-top: 15px;
}
footer .pagetop {
  width: 70px;
  display: block;
  position: fixed;
  right: 40px;
  bottom: 80px;
  z-index: 100000;
}
footer .pagetop img {
  width: 100%;
  display: block;
}

/* ------------------------------
 common - width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  html,
  body {
    min-width: 375px;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  header .ham {
    width: 30px;
    display: block;
    position: fixed;
    top: 15px;
    right: 15px;
    mix-blend-mode: difference;
    z-index: 1000000;
    cursor: pointer;
  }
  header .spmenu {
    height: 100vh;
    position: fixed;
    background-color: #d2fffc;
    padding: 50px 20px;
    top: 0px;
    right: auto;
    left: 0;
    bottom: 0;
    z-index: 10000;
    width: 100%;
    min-width: 375px;
    display: none;
  }
  header .spmenu .spwrapper a {
    display: block;
    padding: 12px 5px;
    color: #000;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
  }
  header .spmenu .close {
    width: 120px;
    height: 30px;
    margin: 10px auto 0;
    color: #000;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    letter-spacing: 2px;
  }
  main section {
    position: relative;
    z-index: 1;
  }
  footer {
    background-color: #d2fffc;
    padding: 120px 20px 30px;
  }
  footer .wrapper {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  footer .wrapper .snsbox {
    width: 100%;
  }
  footer .wrapper .snsbox .t01 {
    text-align: center;
    font-size: 14px;
  }
  footer .wrapper .snsbox ul {
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
    margin-top: 15px;
  }
  footer .wrapper .snsbox ul li {
    display: inline-block;
    vertical-align: top;
    width: 38px;
  }
  footer .wrapper .snsbox ul li + li {
    margin-left: 30px;
  }
  footer .wrapper .snsbox ul li a {
    width: 100%;
    display: block;
  }
  footer .wrapper .snsbox ul li a img {
    width: 100%;
    display: block;
  }
  footer .wrapper .infobox {
    width: 100%;
    margin-top: 30px;
  }
  footer .wrapper .infobox .t01 {
    font-size: 18px;
    color: #f05a24;
  }
  footer .wrapper .infobox .t02 {
    font-size: 14px;
    line-height: 190%;
    margin-top: 15px;
  }
  footer .pagetop {
    width: 40px;
    display: block;
    position: fixed;
    right: 15px;
    bottom: 125px;
    z-index: 100000;
  }
  footer .pagetop img {
    width: 100%;
    display: block;
  }
}
/* ------------------------------
 width: all
------------------------------ */
main section.s01 {
  z-index: 2;
  background-image: url(../images/s0101.jpg);
  background-size: cover;
  background-position: center center;
}
main section.s01 .wrapper {
  width: 1200px;
  height: 1000px;
  margin: 0 auto;
  padding-top: 100px;
  position: relative;
}
main section.s01 .wrapper h1 {
  width: 568px;
  margin: 0 auto;
}
main section.s01 .wrapper h1 img {
  width: 100%;
  display: block;
}
main section.s01 .wrapper .msg01 {
  width: 919px;
  margin: 0 auto;
  display: block;
  margin-top: 70px;
}
main section.s01 .wrapper .msg02 {
  width: 339px;
  display: block;
  position: absolute;
  top: 210px;
  right: 0;
}
main section.s01 .wrapper .t01 {
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  line-height: 150%;
  margin-top: 10px;
  text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.9);
}
main section.s01 .btn {
  width: 320px;
  display: block;
  position: absolute;
  bottom: -65px;
  right: 40px;
}
main section.s01 .btn img {
  width: 100%;
  display: block;
}
main section.s02 {
  height: 539px;
  padding-top: 80px;
  background-image: url(../images/s0201.jpg);
  background-size: cover;
  background-position: center center;
}
main section.s02 .wrapper h2 {
  width: 751px;
  margin: 0 auto;
}
main section.s02 .wrapper h2 img {
  width: 100%;
  display: block;
}
main section.s02 .wrapper .msg01 {
  width: 520px;
  display: block;
  margin: 30px auto 0;
}
main section.s02 .wrapper dl {
  width: 1100px;
  margin: 60px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s02 .wrapper dl dt {
  width: 484px;
}
main section.s02 .wrapper dl dt img {
  width: 100%;
  display: block;
}
main section.s02 .wrapper dl dd {
  width: 563px;
}
main section.s02 .wrapper dl dd img {
  width: 100%;
  display: block;
}
main section.s03 {
  padding: 70px 0;
  background-color: #fff6bc;
}
main section.s03 .wrapper {
  width: 1200px;
  margin: 0 auto;
}
main section.s03 .wrapper ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s03 .wrapper ul li {
  width: 377px;
}
main section.s03 .wrapper ul li .detail {
  width: 100%;
  display: block;
}
main section.s03 .wrapper ul li .detail img {
  width: 100%;
  display: block;
}
main section.s04 {
  background-image: url(../images/bg01.jpg);
  background-size: auto 48px;
  background-position: center center;
  padding: 120px 0;
}
main section.s04 .wrapper {
  width: 1200px;
  margin: 0 auto;
}
main section.s04 .wrapper .dl01 {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s04 .wrapper .dl01 dt {
  width: 621px;
}
main section.s04 .wrapper .dl01 dt h3 img {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .dl01 dt p {
  text-align: center;
  font-size: 24px;
  color: #ef5a24;
  margin-top: 10px;
}
main section.s04 .wrapper .dl01 dd {
  width: calc(100% - 621px);
}
main section.s04 .wrapper .dl01 dd ul {
  text-align: right;
  font-size: 0;
  letter-spacing: 0;
}
main section.s04 .wrapper .dl01 dd ul li {
  width: 236px;
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
}
main section.s04 .wrapper .dl01 dd ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 100%;
  padding: 29px 0;
  border-radius: 50px;
  position: relative;
}
main section.s04 .wrapper .dl01 dd ul li a.btn01 {
  background-color: #f05a24;
}
main section.s04 .wrapper .dl01 dd ul li a.btn02 {
  background-color: #ec1e79;
}
main section.s04 .wrapper .dl01 dd ul li a img {
  width: 67px;
  position: absolute;
  right: 0;
  bottom: -50px;
  left: 0;
  margin: 0 auto;
}
main section.s04 .wrapper .barbox {
  width: 1193px;
  margin: 30px auto 0;
}
main section.s04 .wrapper .barbox.barbox02 {
  margin-top: 70px;
}
main section.s04 .wrapper .barbox img {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .spotlist {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 52px 52px;
  margin-top: 55px;
}
main section.s04 .wrapper .spotlist li {
  width: 574px;
  background-color: #fff;
}
main section.s04 .wrapper .spotlist li .detail {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .spotlist li .detail .photobox {
  position: relative;
}
main section.s04 .wrapper .spotlist li .detail .photobox .photo {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .spotlist li .detail .photobox .icon {
  width: 148px;
  display: block;
  position: absolute;
  bottom: -15px;
  left: 30px;
}
main section.s04 .wrapper .spotlist li .detail .txtbox {
  padding: 25px;
  background-color: #fff;
}
main section.s04 .wrapper .spotlist li .detail .txtbox .t01 {
  color: #f05a24;
  font-size: 36px;
  font-weight: bold;
}
main section.s04 .wrapper .spotlist li .detail .txtbox .t02 {
  font-size: 18px;
  line-height: 190%;
  margin-top: 10px;
}
main section.s04 .wrapper .modelcourse {
  margin-top: 140px;
  background-color: #fff;
  padding: 100px 85px 80px;
  position: relative;
}
main section.s04 .wrapper .modelcourse h4 {
  width: 509px;
  padding: 25px 0;
  background-color: #f05a24;
  border-radius: 50px;
  text-align: center;
  position: absolute;
  top: -41px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
main section.s04 .wrapper .modelcourse h4 span {
  display: block;
  font-size: 32px;
  line-height: 100%;
  color: #fff;
}
main section.s04 .wrapper .modelcourse h4 img {
  width: 50px;
  position: absolute;
  right: 0;
  bottom: -35px;
  left: 0;
  margin: 0 auto;
}
main section.s04 .wrapper .modelcourse .daybox + .daybox {
  margin-top: 70px;
}
main section.s04 .wrapper .modelcourse .daybox .t01 {
  background-color: #ffd4c9;
  text-align: center;
  font-size: 32px;
  line-height: 100%;
  padding: 15px 0;
  color: #f05a24;
}
main section.s04 .wrapper .modelcourse .daybox .detail {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 60px;
  position: relative;
}
main section.s04 .wrapper .modelcourse .daybox .detail::before {
  content: "";
  display: block;
  width: 5px;
  height: calc(100% + 60px);
  position: absolute;
  top: -30px;
  right: calc(50% - 2.5px);
  bottom: -30px;
  background-color: #e45927;
}
main section.s04 .wrapper .modelcourse .daybox .detail + .detail {
  margin-top: 30px;
}
main section.s04 .wrapper .modelcourse .daybox .detail dl {
  width: 50%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s04 .wrapper .modelcourse .daybox .detail dl dt {
  width: 350px;
}
main section.s04 .wrapper .modelcourse .daybox .detail dl dt img {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .modelcourse .daybox .detail dl dt p {
  margin-top: 5px;
  font-size: 18px;
}
main section.s04 .wrapper .modelcourse .daybox .detail dl dd {
  width: calc(100% - 350px);
  text-align: right;
  font-size: 24px;
  padding-right: 30px;
  line-height: 160%;
}
main section.s04 .wrapper .modelcourse .daybox .detail .txtbox {
  width: 50%;
  padding-left: 35px;
}
main section.s04 .wrapper .modelcourse .daybox .detail .txtbox .t02 {
  font-size: 24px;
}
main section.s04 .wrapper .modelcourse .daybox .detail .txtbox .t03 {
  font-size: 20px;
  line-height: 165%;
  margin-top: 10px;
}
main section.s04 .wrapper .modelcourse .daybox .detail .txtbox .t03 + .t02 {
  margin-top: 30px;
}
main section.s05 {
  padding: 50px 0 180px;
  position: relative;
}
main section.s05 .wrapper .bnr {
  width: 947px;
  display: block;
  margin: 0 auto;
}
main section.s05 .wrapper .bnr img {
  width: 100%;
  display: block;
}
main section.s05 .wrapper .btn {
  width: 325px;
  display: block;
  position: absolute;
  right: 0;
  bottom: -160px;
  left: 0;
  margin: 0 auto;
}
main section.s05 .wrapper .btn img {
  width: 100%;
  display: block;
}
main .fixed_btn_reserve {
  width: 200px;
  display: block;
  position: fixed;
  top: 150px;
  right: 40px;
  z-index: 10000;
  display: none;
}
main .fixed_btn_reserve img {
  width: 100%;
  display: block;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.s01 {
    z-index: 2;
    background-image: url(../images/s0101_sp.jpg);
    background-size: cover;
    background-position: center center;
  }
  main section.s01 .wrapper {
    width: 100%;
    padding: 50px 20px 150px;
    height: auto;
    margin: 0 auto;
    position: relative;
  }
  main section.s01 .wrapper h1 {
    width: 240px;
    margin: 0 auto;
  }
  main section.s01 .wrapper h1 img {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper .msg01 {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
  }
  main section.s01 .wrapper .msgbox {
    text-align: right;
    width: 100%;
  }
  main section.s01 .wrapper .msgbox .msg02 {
    display: inline-block;
    vertical-align: top;
    width: 150px;
    position: static;
    margin-right: -10px;
  }
  main section.s01 .wrapper .t01 {
    text-align: left;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    line-height: 180%;
    margin-top: -100px;
    padding-right: 140px;
    text-shadow: -1px -1px 4px rgba(0, 0, 0, 0.9);
  }
  main section.s01 .btn {
    width: 100px;
    display: block;
    position: fixed;
    bottom: 20px;
    right: 15px;
    z-index: 10000;
  }
  main section.s01 .btn img {
    width: 100%;
    display: block;
  }
  main section.s02 {
    height: auto;
    padding: 50px 20px;
    background-image: url(../images/s0201.jpg);
    background-size: cover;
    background-position: center center;
  }
  main section.s02 .wrapper h2 {
    width: 335px;
    margin: 0 auto;
  }
  main section.s02 .wrapper h2 img {
    width: 100%;
    display: block;
  }
  main section.s02 .wrapper .msg01 {
    width: 250px;
    display: block;
    margin: 20px auto 0;
  }
  main section.s02 .wrapper dl {
    width: 100%;
    display: block;
    margin: 30px auto 0;
  }
  main section.s02 .wrapper dl dt {
    width: 250px;
    margin: 0 auto;
  }
  main section.s02 .wrapper dl dt img {
    width: 100%;
    display: block;
  }
  main section.s02 .wrapper dl dd {
    width: 260px;
    margin: 20px auto 0;
  }
  main section.s02 .wrapper dl dd img {
    width: 100%;
    display: block;
  }
  main section.s03 {
    padding: 50px 20px;
    background-color: #fff6bc;
  }
  main section.s03 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s03 .wrapper ul {
    display: block;
  }
  main section.s03 .wrapper ul li {
    width: 100%;
    max-width: 500px;
  }
  main section.s03 .wrapper ul li + li {
    margin-top: 20px;
  }
  main section.s03 .wrapper ul li .detail {
    width: 100%;
    display: block;
  }
  main section.s03 .wrapper ul li .detail img {
    width: 100%;
    display: block;
  }
  main section.s04 {
    background-image: url(../images/bg01.jpg);
    background-size: auto 24px;
    background-position: center center;
    padding: 50px 20px;
  }
  main section.s04 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s04 .wrapper .dl01 {
    display: block;
  }
  main section.s04 .wrapper .dl01 dt {
    width: 335px;
    margin: 0 auto;
  }
  main section.s04 .wrapper .dl01 dt h3 img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .dl01 dt p {
    text-align: center;
    font-size: 15px;
    color: #ef5a24;
    margin-top: 10px;
  }
  main section.s04 .wrapper .dl01 dd {
    width: 100%;
    margin-top: 20px;
  }
  main section.s04 .wrapper .dl01 dd ul {
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s04 .wrapper .dl01 dd ul li {
    width: 140px;
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
  }
  main section.s04 .wrapper .dl01 dd ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    padding: 15px 0;
    border-radius: 50px;
    position: relative;
  }
  main section.s04 .wrapper .dl01 dd ul li a.btn01 {
    background-color: #f05a24;
  }
  main section.s04 .wrapper .dl01 dd ul li a.btn02 {
    background-color: #ec1e79;
  }
  main section.s04 .wrapper .dl01 dd ul li a img {
    width: 25px;
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    margin: 0 auto;
  }
  main section.s04 .wrapper .barbox {
    width: 100%;
    margin: 15px auto 0;
  }
  main section.s04 .wrapper .barbox.barbox02 {
    margin-top: 40px;
  }
  main section.s04 .wrapper .barbox img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .spotlist {
    margin-top: 30px;
    display: block;
  }
  main section.s04 .wrapper .spotlist li {
    width: 100%;
    background-color: #fff;
  }
  main section.s04 .wrapper .spotlist li + li {
    margin-top: 20px;
  }
  main section.s04 .wrapper .spotlist li .detail {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .spotlist li .detail .photobox {
    position: relative;
  }
  main section.s04 .wrapper .spotlist li .detail .photobox .photo {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .spotlist li .detail .photobox .icon {
    width: 100px;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 20px;
  }
  main section.s04 .wrapper .spotlist li .detail .txtbox {
    padding: 15px;
    background-color: #fff;
  }
  main section.s04 .wrapper .spotlist li .detail .txtbox .t01 {
    color: #f05a24;
    font-size: 20px;
    font-weight: bold;
  }
  main section.s04 .wrapper .spotlist li .detail .txtbox .t02 {
    font-size: 14px;
    line-height: 190%;
    margin-top: 10px;
  }
  main section.s04 .wrapper .modelcourse {
    margin-top: 80px;
    background-color: #fff;
    padding: 60px 20px 40px;
    position: relative;
  }
  main section.s04 .wrapper .modelcourse h4 {
    width: 280px;
    padding: 15px 0;
    background-color: #f05a24;
    border-radius: 50px;
    text-align: center;
    position: absolute;
    top: -24px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  main section.s04 .wrapper .modelcourse h4 span {
    display: block;
    font-size: 18px;
    line-height: 100%;
    color: #fff;
  }
  main section.s04 .wrapper .modelcourse h4 img {
    width: 20px;
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    margin: 0 auto;
  }
  main section.s04 .wrapper .modelcourse .daybox + .daybox {
    margin-top: 40px;
  }
  main section.s04 .wrapper .modelcourse .daybox .t01 {
    background-color: #ffd4c9;
    font-size: 18px;
    line-height: 160%;
    padding: 10px 15px;
    color: #f05a24;
    text-align: left;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail {
    display: block;
    margin-top: 20px;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail::before {
    display: none;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail + .detail {
    margin-top: 40px;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail dl {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail dl dt {
    width: 100%;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail dl dt img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail dl dt p {
    margin-top: 5px;
    font-size: 12px;
    text-align: right;
    margin-bottom: -15px;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail dl dd {
    width: 100%;
    text-align: left;
    font-size: 16px;
    padding-right: 30px;
    line-height: 180%;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail .txtbox {
    width: 100%;
    padding-left: 0;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail .txtbox .t02 {
    font-size: 18px;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail .txtbox .t03 {
    font-size: 14px;
    line-height: 165%;
    margin-top: 10px;
  }
  main section.s04 .wrapper .modelcourse .daybox .detail .txtbox .t03 + .t02 {
    margin-top: 30px;
  }
  main section.s05 {
    padding: 40px 20px 110px;
    position: relative;
  }
  main section.s05 .wrapper .bnr {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  main section.s05 .wrapper .bnr img {
    width: 100%;
    display: block;
  }
  main section.s05 .wrapper .btn {
    width: 180px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -90px;
    left: 0;
    margin: 0 auto;
  }
  main section.s05 .wrapper .btn img {
    width: 100%;
    display: block;
  }
  main .fixed_btn_reserve {
    display: none !important;
  }
}